# Copyright (c) 2010 Jonathan M. Lange. See LICENSE for details.

"""
Tools for handling non-code file resources that are in the tree.
"""

import os

ROOT = os.path.dirname(__file__)


def get_html_path(filename):
    return os.path.join(ROOT, 'html', filename)


def load_html(filename):
    return open(get_html_path('%s.html' % (filename,))).read()
